# Get managed organizations

Retrieves a list of all managed organizations. This should be called using a user access token.

Endpoint: GET /v1/organizations/{organization_id}/applications/{app_id}/managed-organizations
Security: AdminAccessToken

## Security:

  - `AdminAccessToken` (unknown)
    oauth2

## Path parameters:

  - `organization_id` (string, required)
    The ID of the organization that created the managed organizations

  - `app_id` (string, required)
    ID of application

## Query parameters:

  - `limit` (number)
    Maximum number of results to return. Defaults to 1000, maximum 1000.

  - `offset` (number)
    Number of results to skip. Defaults to 0.

  - `search` (string)
    Filter results by organization name

  - `sort_field` (string)
    The name of the field you wish to sort by.

  - `sort_order` (string)
    The order of the sort

## Response 200 fields (application/json):

  - `total_count` (number, required)

  - `page_info` (object, required)

  - `page_info.has_next_page` (boolean, required)

  - `page_info.has_previous_page` (boolean, required)

  - `result` (array, required)

  - `result.organization_id` (string, required)
    ID of the organization

  - `result.app_ids` (array, required)
    A list of applications the organization can access

  - `result.name` (string, required)
    Name of the organization

  - `result.domain` (string, required)
    Domain of the organization

  - `result.domains` (array)
    Domains of the organization

  - `result.created_at` (number)
    Date the organization was created in the tenant

  - `result.updated_at` (number)
    Date the organization was last updated

  - `result.enabled` (boolean, required)
    Indicates if the organization is currently enabled

  - `result.managed_organizations_by_app` (object)
    Mapping of app IDs to managed organization IDs assigned to this app

  - `result.managing_organization_id` (string)
    ID of the managing organization

  - `result.logo_url` (string)
    The URL of the organization's logo

  - `result.alias_name` (string)
    Alias name of the organization

